.container{
    background: radial-gradient(circle, rgba(220, 220, 220, 0.5) 0%, rgba(220, 220, 220, 0) 100%);
    border-radius: 20px;
    padding-top: 100px;
    padding-bottom: 84px;
    background: none;

    .trait{
        font-size: 50px;
        color: $bordeaux;
    }
    .etoile{
        width: 30px;
        height: auto;
        color: $bordeaux;
    }
    .envoyer{
        color: $bordeaux !important;
    
    
        &:hover{
            background-color: white !important;
        }
    }
}

.center{
    text-align: center;
}
nav{
    margin-bottom: 50px;
}
#social_footer{
    margin-top: 60px;
}